## rust-syn-1 1.0.109

=== debian/changelog ===
rust-syn-1 (1.0.109-3) unstable; urgency=medium

  * Team upload.
  * Regenerate syn 1.0.109 using debcargo 2.7.5 (Closes: #1040477)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:19:21 +0100

rust-syn-1 (1.0.109-2) unstable; urgency=medium

  * Package syn 1.0.109 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 14:25:05 +0200

rust-syn-1 (1.0.109-1) experimental; urgency=medium

  * Package syn 1.0.109 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 07:36:12 -0400
