=== debian/control ===
Source: rust-syn-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.46-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.46-~~) <!nocheck>,
 librust-quote-1+proc-macro-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-unicode-ident-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn-1
Homepage: https://github.com/dtolnay/syn
X-Cargo-Crate: syn
Rules-Requires-Root: no

Package: librust-syn-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.46-~~),
 librust-proc-macro2-1-dev (>= 1.0.46-~~),
 librust-quote-1+proc-macro-dev,
 librust-quote-1-dev,
 librust-unicode-ident-1+default-dev
Provides:
 librust-syn-1+clone-impls-dev (= ${binary:Version}),
 librust-syn-1+default-dev (= ${binary:Version}),
 librust-syn-1+derive-dev (= ${binary:Version}),
 librust-syn-1+extra-traits-dev (= ${binary:Version}),
 librust-syn-1+fold-dev (= ${binary:Version}),
 librust-syn-1+full-dev (= ${binary:Version}),
 librust-syn-1+parsing-dev (= ${binary:Version}),
 librust-syn-1+printing-dev (= ${binary:Version}),
 librust-syn-1+proc-macro-dev (= ${binary:Version}),
 librust-syn-1+quote-dev (= ${binary:Version}),
 librust-syn-1+visit-dev (= ${binary:Version}),
 librust-syn-1+visit-mut-dev (= ${binary:Version}),
 librust-syn-1.0-dev (= ${binary:Version}),
 librust-syn-1.0+clone-impls-dev (= ${binary:Version}),
 librust-syn-1.0+default-dev (= ${binary:Version}),
 librust-syn-1.0+derive-dev (= ${binary:Version}),
 librust-syn-1.0+extra-traits-dev (= ${binary:Version}),
 librust-syn-1.0+fold-dev (= ${binary:Version}),
 librust-syn-1.0+full-dev (= ${binary:Version}),
 librust-syn-1.0+parsing-dev (= ${binary:Version}),
 librust-syn-1.0+printing-dev (= ${binary:Version}),
 librust-syn-1.0+proc-macro-dev (= ${binary:Version}),
 librust-syn-1.0+quote-dev (= ${binary:Version}),
 librust-syn-1.0+visit-dev (= ${binary:Version}),
 librust-syn-1.0+visit-mut-dev (= ${binary:Version}),
 librust-syn-1.0.109-dev (= ${binary:Version}),
 librust-syn-1.0.109+clone-impls-dev (= ${binary:Version}),
 librust-syn-1.0.109+default-dev (= ${binary:Version}),
 librust-syn-1.0.109+derive-dev (= ${binary:Version}),
 librust-syn-1.0.109+extra-traits-dev (= ${binary:Version}),
 librust-syn-1.0.109+fold-dev (= ${binary:Version}),
 librust-syn-1.0.109+full-dev (= ${binary:Version}),
 librust-syn-1.0.109+parsing-dev (= ${binary:Version}),
 librust-syn-1.0.109+printing-dev (= ${binary:Version}),
 librust-syn-1.0.109+proc-macro-dev (= ${binary:Version}),
 librust-syn-1.0.109+quote-dev (= ${binary:Version}),
 librust-syn-1.0.109+visit-dev (= ${binary:Version}),
 librust-syn-1.0.109+visit-mut-dev (= ${binary:Version})
Replaces: librust-syn-dev (<< 1.0.110~)
Breaks: librust-syn-dev (<< 1.0.110~)
Description: Parser for Rust source code - Rust source code
 Source code for Debianized Rust crate "syn"
