=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 1.0.109 --all-targets --all-features
Features: test-name=rust-syn-1:@
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-regex-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 1.0.109 --all-targets --no-default-features --features clone-impls
Features: test-name=librust-syn-1-dev:clone-impls
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-regex-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 1.0.109 --all-targets
Features: test-name=librust-syn-1-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-regex-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 1.0.109 --all-targets --no-default-features --features derive
Features: test-name=librust-syn-1-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-anyhow-1+default-dev, librust-automod-1+default-dev, librust-flate2-1+default-dev, librust-insta-1+default-dev, librust-rayon-1+default-dev, librust-ref-cast-1+default-dev, librust-regex-1+default-dev, librust-reqwest-0.11+blocking-dev, librust-reqwest-0.11+default-dev, librust-tar-0.4+default-dev (>= 0.4.16-~~), librust-termcolor-1+default-dev, librust-walkdir-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn 1.0.109 --all-targets --no-default-features --features extra-traits
Features: test-name=librust-syn-1-dev:extra-traits
